# Local
local_uk:
    - elite-series-api.gfinity.local/uk
    - www.elite-series-api.gfinity.local/uk
local_au:
    - elite-series-api.gfinity.local/au
    - www.elite-series-api.gfinity.local/au

# Preprod (on Immersive Garden server)
preprod_uk:
    - api.elite-series.gfinity.imm-g-prod.com/uk
    - www.api.elite-series.gfinity.imm-g-prod.com/uk
preprod_au:
    - api.elite-series.gfinity.imm-g-prod.com/au
    - www.api.elite-series.gfinity.imm-g-prod.com/au

# Testing (on Gfinity server)
testing_uk:
    - api.ig.esportsindev.com/uk
    - www.api.ig.esportsindev.com/uk
testing_au:
    - api.ig.esportsindev.com/au
    - www.api.ig.esportsindev.com/au

# Prod (on Gfinity server)
prod_uk:
    - api.gfinityesports.com/uk
prod_au:
    - api.gfinityesports.com/au
